cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted

Netbackup 7.0 vs Oracle Agent 6.5

Hi

We're planning to upgrade our NetBackup Enterprise server installation to the latest release 7.0;
we are wondering if Netbackup 7.0 is backward compatible with Netbackup Oracle Agent 6.5,
in fact i haven't found an answer 'til now in the 7.0 docs...

Thanks a lot

Regards


Antonello
5 Replies
Highlighted

It will be backward compliant

It will be backward compliant with a 6.5 "client" or 6.5 media server (which may have 6.5 clients. An Oracle Agent sitting on either of these (6.5 clients / media servers) will be fine with a v7.0 Master server.

If you were running Oracle on a v7.0 master or media server and wanted to use a NetBackup Oracle agent on either, I think it would need to be version 7 too.

  

Highlighted

 Hi Dhammica We have

 Hi Dhammica

We have currently 6.5.3 Media and Master servers running on a Linux box,
and 6.5 client running on two Solaris Oracle database servers,
so there would be no problem in upgrading Master & Media Server to the 7.0 release,
please correct me if i'm wrong .

Thanks

Regards


Antonello
Highlighted

Yes you can upgrade the

nbu7.JPG
Yes you can upgrade the master and media servers to 7 but leave the clients at 6.5 - see above from release notes for v7.  Any particular reason for not upgrading the agent ?
Highlighted

 Hi  Yes, thanks i saw the

 Hi 

Yes, thanks
i saw the table from release notes doc, my only doubt is in considering or not the Oracle Agent as a normal netbackup client in terms of compatibility vs 7.0 release.

I don't think there are problems in upgrading Oracle Agent to 7.0 release, if available, 
if the previous configuration is preserved.

Regards

Antonello

We assume the client and agent are at the same rev

Hi Antonello,

For the purposes of simplicity we just assume you're keeping your Oracle agent at the same revision as your NetBackup client.  So, when we say "6.5 client" we really mean "6.5 client with, optionally, any 6.5 agents" and you should be just fine.

What you DON'T want to do is upgrade the Oracle agent to 7.0 without FIRST upgrading the NetBackup client to 7.0.

Keep them at the same rev!  Always!

(This is pretty much what dami already told you, by the way.)

Hope this helps.  Smiley Happy